Package org.eclipse.zest.core.viewers

# Interface IZoomableWorkbenchPart

public interface IZoomableWorkbenchPart
An interface that can be added to IWorkbenchParts based on ZEST views so that zooming is supported.

## Method Summary

Modifier and Type
Method
Description
`AbstractZoomableViewer`
`getZoomableViewer()`
Returns the viewer that is zoomable.

## Method Details

### getZoomableViewer

AbstractZoomableViewer getZoomableViewer()
Returns the viewer that is zoomable.

Returns:
  the viewer that is zoomable.